FROM registry.yaltik.net/odoodev:yaltik8c7
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# Extra dependency
RUN pip install --user --no-cache-dir unidecode==1.2.0

# External dependencies
WORKDIR /opt/odoo/extra-addons
RUN git clone --depth 1 -b 8.0 https://github.com/OCA/community-data-files \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/l10n-france \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/partner-contact \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/vertical-association && \
      mkdir /opt/odoo/custom-addons/yaltik && mkdir /opt/odoo/custom-addons/golem

WORKDIR /opt/odoo
